Behold..._MADNESS!_

This rundown has been designed to provide a mostly vanilla experience while still providing unique twists on objective types. There are currently 8 expeditions spanning A-tier to B-tier (with many more to come!), each designed to gradually introduce the player to new mechanics so the later levels can elevate them to insane degrees. Each tier will more or less get progressively more difficult the further you explore.

_MADNESS_ is mostly made for enjoyment and not for the story, but perhaps you may find some story elements the further you descend. While this rundown does not delve into the deep side of the modding scene (custom enemies/guns and the like), there are a few non-standard mechanics present as you make your descent.
***
# FEATURES:
__New Alarm Modifiers/Classifcations__
  - 5+ new Alarm modifiers for added *flavor*
  - An entirely new Alarm type that provides a unique experience to scanning

__Current Expeditions__
  - 3 A-tier levels
  - 5 B-tier levels
  - 3 C-tier levels

__Custom Progression__
  - Levels unlock based on progression through the rundown
  - Perhaps some other things too

__Voice Acting__
  - Featuring myself. It probably sounds bad...but I did it
*****
# WEAPON/TOOL CHANGES:
__Heavy SMG__

   - Moved to the Special Weapon category
   - Increased Clip Size from 33 to 40
   - Increased Ammo Capacity (40+200 MAX)
   - Massively increased damage
   - Increased reload time from 1.55s to 1.75s
   - Increased shot delay from 0.087 to 0.105

__Bullpup Rifle__ 

   - Decreased Reload Time from 2.1s to 1.87s
***
# FUTURE ROADMAP
__C-TIER__
  - C4-C6 (currently undergoing small QOL adjustments and will be released shortly)

__D-TIER__
  - 5 Expeditions with a focus on [redacted]. 

__E-TIER__
  - [redacted] Expeditions. All of the mechanics spanning the rundown incorporated into...greatness

__F-TIER__
  - Probably only one level. But like E-tier, except I accidentally flipped it up to 11, and everyone's screaming. Constantly
***
# SPECIAL THANKS:
 - __Elecjonics__ - For teaching me how to mod the game. And for answering my many dumb questions...oh so very many 
 - __hirnukuono__ - For helping me brainstorm/debug/playtest a majority of my later levels, as well as providing me with custom plugins
 - __Sam D-B__ - For allowing me to use his custom geomorphs in several of my levels
 - __Bowman502__, __MattSciar__, __Samminstein__ and many more - Certified Playtesters and the bestest of buds
***
# REPORTING ERRORS
 - Reach out to me in the modded discord in the MADNESS playback thread. Any bugs/softlocks will be fixed.
***
# PATCH NOTES

## 6.9.31 - HOTFIX
<details>
  <summary></summary>

__C1 - Shutdown__
```
    - Hotfix for potential softlock in Main
    - Fixed mismatch of ObjectiveText in Secondary
```
</details>

## 6.9.3 - C-TIER DEBUT
<details>
  <summary></summary>

__New Levels Released!__
```
C-tier has finally made its debut!
    - Now available: C1 - Shutdown
    - Now available: C2 - Tether
    - Now available: C3 - Overrun
    - (C4-C6 are WIP and will be released at a later date)
```
__Weapon Changes__
```
Heavy SMG
    - Nerfed Ammo Capacity (40+200 -> 40+160)
    - Nerfed Rate of Fire (0.078 -> 0.105)
```
__B2 - Cryptography__
```
    - Fixed a missing Progression popup
```
__B3 - Identity__
```
    - Removed 2 unnecessary scans from security doors
    - Increased difficulty of extract waves
    - Increased difficulty of blood door to better match the Class III alternative
    - Also added a Cell req. to the above to ensure only 1 door may be chosen
    - Added a Cell req. to the above path choice to ensure you can only choose 1 of the doors
```
</details>

## 6.9.2 - PATCH
<details>
  <summary></summary>

__A3 - Contaminant__
```
    - Workshopped some Warden Intel/Progression
    - Added slightly more resources to Zone 61
```
__B1 - Triangulation__
```
    - Workshopped some Warden Intel/Progression
    - Added slightly more resources across the filler zones between Uplinks
    - Fixed Events misfiring on the Class II R Alarm
```
__B3 - Identity__
```
    - Changed the Class IV Cluster to a Class IV Distant on the door to Zone 184
```
</details>

## 6.9.1 - PATCH
<details>
  <summary></summary>

__Scan Adjustments__
```
    - Modifier 'F' scans with full team requirements now _actually_ require all team members to be present
    - Class 'R' scans now have distinct colors/text
```
__A1 - Basis__
```
    - Workshopped some Warden Intel
```
__A2 - Elevation__
```
    - Adjusted Fog visibility in Secondary
    - Adjusted Fog infection rate in Secondary
    - Slightly more resources in Secondary objective zone
    - Removed/Adjusted text for certain doors/Warden Intel
```
__A3 - Contaminant__
```
    - Rewrote the intel provided for Class 'R' scans on the log file
```
</details>

## 6.9.0 - ORIGINAL
<details>
  <summary></summary>

```
    - Rundown release!
```
</details>